<div class="menu-section-header">
    
    <h3><?php esc_html_e( 'Layout Settings', 'gou-woocommerce-account-tabs' ); ?></h3>
    <div id="advanced_page_options-description"><p><?php esc_html_e( 'Set the layout/design of menu. You can set the menus on left, right or top of the my account page. You can see here live preview of menus.', 'gwat-woocommerce-account-tabs' ); ?></p>
    </div>
    
    <div style="clear:both;"></div>
    
</div>

<section id="gwat-settings-form" class="layout-section">

	<?php
	
	$settings = $this->gwat_get_settings();
	
	//echo "<pre>"; print_r($settings); echo "</pre>";
	
	$layout_settings = isset( $settings['layout'] ) ? $settings['layout'] : '';
	
	?>
	
    <input type="hidden" name="woocommerce_gwat_layout_settings" />
    
	<table class="form-table">
        <tbody>
            
            <tr valign="top" class="">
                <th scope="row" class="titledesc">
                    <label for="woocommerce_gwat_layout[type]">
                        <?php esc_html_e( 'Layout', 'gwat-woocommerce-account-tabs' ); ?>
                    </label>
                </th>
                <td class="forminp">
                   
                    <?php 
					
					$args = array(
						'id' => 'woocommerce_gwat_layout[type]',
						'label' => __('', 'gwat-woocommerce-account-tabs' ),
						'value' => (isset($layout_settings['type']) ? esc_attr( $layout_settings['type'] ) : 'left' ), 
						'class' => 'gwat-field-radio', 
						'wrapper_class' => 'layout-types',
						'options' => array(
								'left' => __('Left Side', 'gwat-woocommerce-account-tabs'), 
								'right' => __('Right Side', 'gwat-woocommerce-account-tabs'),
								'top' => __('Top of the Page', 'gwat-woocommerce-account-tabs')
							),
						'description' => __( 'Set the navigation left, right or top of the page.', 'gwat-woocommerce-account-tabs' ),
						'desc_tip' => true,
						);
					
					woocommerce_wp_radio($args);

                    
                    ?>
                    
                </td>
            </tr>
            
            <tr valign="top" class="">
                <th scope="row" class="titledesc">
                    <label for="woocommerce_gwat_layout[type]">
                        <?php esc_html_e( 'Menu Style', 'gwat-woocommerce-account-tabs' ); ?>
                    </label>
                </th>
                <td class="forminp">
                   
                    <?php 
					
					$args = array(
						'id' => 'woocommerce_gwat_layout[menu_background]',
						'name' => 'woocommerce_gwat_layout[menu_background]',
						'label' => __('Background:', 'gwat-woocommerce-account-tabs'),
						'class' => 'gwat-color-field', 
						'wrapper_class' => 'layout-color-pickers menu_background',
						'value' => (isset($layout_settings['menu_background']) ? esc_attr( $layout_settings['menu_background'] ) : '#111' ), 
						'description' => __( 'Set the background of menu items.', 'gwat-woocommerce-account-tabs' ),
						'desc_tip' => true,
					);
					
					woocommerce_wp_text_input($args);
					
					$args = array(
						'id' => 'woocommerce_gwat_layout[menu_shadow]',
						'name' => 'woocommerce_gwat_layout[menu_shadow]',
						'label' => __('Shadow:', 'gwat-woocommerce-account-tabs'),
						'class' => 'gwat-color-field', 
						'wrapper_class' => 'layout-color-pickers menu_shadow',
						'value' => (isset($layout_settings['menu_shadow']) ? esc_attr( $layout_settings['menu_shadow'] ) : '#555' ), 
						'description' => __( 'Set the box-shadow of menu items.', 'gwat-woocommerce-account-tabs' ),
						'desc_tip' => true,
					);
					
					woocommerce_wp_text_input($args);
					
					$args = array(
						'id' => 'woocommerce_gwat_layout[menu_color]',
						'name' => 'woocommerce_gwat_layout[menu_color]',
						'label' => __('Text Color:', 'gwat-woocommerce-account-tabs'),
						'class' => 'gwat-color-field', 
						'wrapper_class' => 'layout-color-pickers menu_color',
						'value' => (isset($layout_settings['menu_color']) ? esc_attr( $layout_settings['menu_color'] ) : '#fff' ), 
						'description' => __( 'Set the text color of menu items.', 'gwat-woocommerce-account-tabs' ),
						'desc_tip' => true,
					);
					
					woocommerce_wp_text_input($args);
					
					$args = array(
						'id' => 'woocommerce_gwat_layout[menu_border]',
						'name' => 'woocommerce_gwat_layout[menu_border]',
						'label' => __('Border:', 'gwat-woocommerce-account-tabs'),
						'class' => 'gwat-color-field', 
						'wrapper_class' => 'layout-color-pickers menu_border',
						'value' => (isset($layout_settings['menu_border']) ? esc_attr( $layout_settings['menu_border'] ) : '#aaa' ), 
						'description' => __( 'Set the border of menu items.', 'gwat-woocommerce-account-tabs' ),
						'desc_tip' => true,
					);
					
					woocommerce_wp_text_input($args);
					
					$args = array(
						'id' => 'woocommerce_gwat_layout[menu_hover]',
						'name' => 'woocommerce_gwat_layout[menu_hover]',
						'label' => __('Hover/Active:', 'gwat-woocommerce-account-tabs'),
						'class' => 'gwat-color-field', 
						'wrapper_class' => 'layout-color-pickers menu_hover',
						'value' => (isset($layout_settings['menu_hover']) ? esc_attr( $layout_settings['menu_hover'] ) : '#ffa500' ), 
						'description' => __( 'Set the hover color/border of menu items.', 'gwat-woocommerce-account-tabs' ),
						'desc_tip' => true,
					);
					
					woocommerce_wp_text_input($args);
					
                    
                    ?>
                    
                </td>
            </tr>
            
            <tr valign="top" class="">
            
                <th scope="row" class="titledesc">
                    <label for="woocommerce_gwat_layout[preview]">
                        <?php esc_html_e( 'Preview', 'gwat-woocommerce-account-tabs' ); ?>
                    </label>
                </th>
                
                <td class="forminp">
                	
                    <div class="gwat-menu-preview <?php echo isset($layout_settings['type']) ? esc_attr( $layout_settings['type'] ) : 'left';?>">
                    	
                        <nav class="woocommerce-MyAccount-navigation-<?php echo isset($layout_settings['type']) ? esc_attr( $layout_settings['type'] ) : 'left';?>">
                        
                            <ul class="dropdown-menu">
                            
                            	<li class="is-active">
                                	<a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Dashboard', 'gwat-woocommerce-account-tabs' ); ?></a>
                                </li>
                                
                                <li class="parent-menu">
                                    <a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Orders', 'gwat-woocommerce-account-tabs' ); ?></a>
                                    
                                    <ul class="dropdown-menu-sub level-0">
                                    
                                        <li class="">
                                            <a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Downloads', 'gwat-woocommerce-account-tabs' ); ?></a>
                                        </li>
                                        
                                        <li class="parent-menu ">
                                            <a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Account details', 'gwat-woocommerce-account-tabs' ); ?></a>
                                            
                                            <ul class="dropdown-menu-sub level-1">
                                            
                                                <li class="">
                                                    <a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Addresses', 'gwat-woocommerce-account-tabs' ); ?></a>
                                                </li>
                                                
                                            </ul>
                                            
                                        </li>
                                        
                                    </ul>
                                    
                                </li>
                                
                                <li class="">
                                	<a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Followings', 'gwat-woocommerce-account-tabs' ); ?></a>
                                </li>
                                
                                <li class="parent-menu ">
                                    <a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Inquiries', 'gwat-woocommerce-account-tabs' ); ?></a>
                                    
                                    <ul class="dropdown-menu-sub level-0">
                                    
                                    <li class="parent-menu ">
                                    	<a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Appointments', 'gwat-woocommerce-account-tabs' ); ?></a>
                                        
                                        <ul class="dropdown-menu-sub level-1">
                                        
                                            <li class="">
                                            	<a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Reviews on Listing', 'gwat-woocommerce-account-tabs' ); ?></a>
                                            </li>
                                        
                                        </ul>
                                        
                                    </li>
                                    
                                    <li class=" ">
                                    	<a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Support Tickets', 'gwat-woocommerce-account-tabs' ); ?></a>
                                    </li>
                                    
                                    </ul>
                                    
                                </li>
                                
                                <li class=" ">
                                	<a href="javascript:void(0);" class="menuDiv manage-menu-container"><?php esc_html_e( 'Logout', 'gwat-woocommerce-account-tabs' ); ?></a>
                                </li>     
                                   
                            </ul>
                            
                        </nav>
                    
                    	<div style="clear:both;"></div>
                        
                    </div>
                    
                </td>
                
		</tr>
                
        </tbody>
    </table>

</section>